base_id: TFFM1020
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_detailed_trained.hits.svg
  log_p: 66.5788
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_detailed_trained.xml
experiment_name: GTRD-Homo-sapiens_DatasetID_721-1_GTRD-Homo-sapiens_BCL11A_7.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_first_order_trained.hits.svg
  log_p: 718.469
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1020.1/TFFM_first_order_trained.xml
matrix_base_id: MA2324
matrix_id: MA2324.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2324.1/
matrix_version: 1
tffm_id: TFFM1020.1
version: 1
